@ECHO OFF
CLS
ECHO DOS/4GW Professional Protected Mode Run-time version 1.95
ECHO Copyright (C) Rational Systems, Inc. 1990-1994
SMACKPLY QUAKE.IMP
PCXVIEW QUAKE.DAT
ECHO DOS/4GW Professional Protected Mode Run-time version 1.95
ECHO Copyright (C) Rational Systems, Inc. 1990-1994
ID3D DEMO
CLS
ECHO.
ECHO.

